netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPAddAPPL.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test214 ()
STATIC void | test301 ()
void | FPAddAPPL_test ()

## Function Documentation

## ◆ FPAddAPPL_test()

void FPAddAPPL_test | ( |  | ) |

## ◆ test214()

STATIC void test214 | ( |  | ) |

## ◆ test301()

STATIC void test301 | ( |  | ) |